<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_inflateQuest.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Tried to apply cum effect without a pool.</Source>
      <Dest>プールなしで精液エフェクトを適用しようとしました</Dest>
    </String>
    <String List="0">
      <Source>Trying to apply cum effect for </Source>
      <Dest>に精液エフェクトを適用しようとしています</Dest>
    </String>
    <String List="0">
      <Source>Found </Source>
      <Dest>見つかった </Dest>
    </String>
    <String List="0">
      <Source> effects.</Source>
      <Dest>エフェクト</Dest>
    </String>
    <String List="0">
      <Source>Applying </Source>
      <Dest>適用中</Dest>
    </String>
    <String List="0">
      <Source> == ERROR == </Source>
      <Dest>==エラー== </Dest>
    </String>
    <String List="0">
      <Source> - Warning - </Source>
      <Dest>-警告-</Dest>
    </String>
    <String List="0">
      <Source>Restoring inflation for </Source>
      <Dest>腹ボテの回復</Dest>
    </String>
    <String List="0">
      <Source>Resetting </Source>
      <Dest>リセット </Dest>
    </String>
    <String List="0">
      <Source>Failed to slot </Source>
      <Dest>スロットに失敗しました </Dest>
    </String>
    <String List="0">
      <Source> for processing!</Source>
      <Dest>処理のために！</Dest>
    </String>
    <String List="0">
      <Source>Flushing inflate queue</Source>
      <Dest>フラッシングインフレートキュー</Dest>
    </String>
    <String List="0">
      <Source>Creature</Source>
      <Dest>クリーチャー</Dest>
    </String>
    <String List="0">
      <Source>Inflaton slots full, skipping </Source>
      <Dest>インフレによりスロットがいっぱいの為、スキップします</Dest>
    </String>
    <String List="0">
      <Source> slotted to thread </Source>
      <Dest>スロットに通します</Dest>
    </String>
    <String List="0">
      <Source> actors</Source>
      <Dest>アクター</Dest>
    </String>
    <String List="0">
      <Source>Starting inflation monitor</Source>
      <Dest>腹ボテモニター開始</Dest>
    </String>
    <String List="0">
      <Source>retrying </Source>
      <Dest>再試行 </Dest>
    </String>
    <String List="0">
      <Source>Found dead or none actor in inflated actor list, removing.</Source>
      <Dest>腹ボテアクターリストで除去されたアクターが見つかったか、アクターがいないため削除されています</Dest>
    </String>
    <String List="0">
      <Source>Stopping inflation monitor</Source>
      <Dest>腹ボテモニターの停止</Dest>
    </String>
  </Content>
</SSTXMLRessources>